package Acme::Prereq::D;

use 5.006;
use strict;
use warnings;

=head1 NAME

Acme::Prereq::D - Module for testing CPAN module prerequisites

=head1 VERSION

Version 0.03

=cut

our $VERSION = '0.03';

1; # End of Acme::Prereq::D